<div dir="ltr"><div class="gmail_extra"><div class="gmail_quote">On Fri, Sep 22, 2017 at 2:54 PM, Mike Lowry <span dir="ltr"><<a href="mailto:mike@techcitysouth.com" target="_blank">mike@techcitysouth.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><br>
Which of these is libwebsockets expecting?<br></blockquote><div><br></div><div>I believe the package you want is zlib1g-dev on Ubuntu. </div></div></div></div>